defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: e89d0915-68d1-43b8-beb5-92b66d73884e # Page Builder
handle: contacts
maxAuthors: 1
name: Contacts
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  36505853-1fbd-4631-856c-a5b50c2c059f: # Rachel Siton Website
    enabledByDefault: true
    hasUrls: true
    template: contact.twig
    uriFormat: contacts
type: single
